package com.example.demo.entity;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @Project: demo
 * @Site: http://www.lemonban.com
 * @Forum: http://testingpai.com
 * @Copyright: ©2021 版权所有 湖南省零檬信息技术有限公司
 * @Author: sanbao
 * @Create: 2021-11-23 14:09
 * @Desc： 用户信息
 **/
@ApiModel(value = "UserEntity",description = "用户信息")
@Data
public class UserEntity {
    @ApiModelProperty(value = "ID",position = 1)
    private Integer id;
    @ApiModelProperty(value = "用户名",position = 2)
    private String username;
    @ApiModelProperty(value = "密码",position = 3)
    private String password;
    @ApiModelProperty(value = "姓名",position = 4)
    private String name;
    @ApiModelProperty(value = "性别",position = 5)
    private String sex;
    @ApiModelProperty(value = "描述",position = 6)
    private String description;
}